namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.BallotNumber
{
    
    
    
    public partial class CheckForCorrectionsWindow
    {
        public CheckForCorrectionsWindow()
        {
            InitializeComponent();
        }
    }
}

